body {
    background: none repeat scroll 0 0 #808080;
    font-family: Arial;
    font-size: 12px;
}
#create-account .popup_white_container, #signup-modal .popup_white_container, #survey-modal .popup_white_container,#security-modal .popup_white_container ,#security-modal-second .popup_white_container ,#security-modal-third .popup_white_container  {
    padding: 0 !important;
}
.popup_white_container {
    border-radius: 0;
    border-right: medium none #00FFFF;
    font-size: 12px;
}
.newLoginModelFullsizeLightBox {
    width: 780px;
}

.newLoginModelFullsizeLightBox.sywr {
    width: 542px;
}
.popup_rounded_border {
    background-image: url("fancybox_overlay.png");
    border: 1px solid #777777;
    border-radius: 10px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 10px;
}
.step-number img {
    margin-right: 10px;
    text-align: center;
    vertical-align: middle;
    width: 35px;
    margin-left: 10px;
}
.step-number {
    background: none repeat scroll 0 0 #CF152D;
}
.security-reasons{
    background-color: #FFF;
    padding:20px;
}
.active-step {
    color: #FFFFFF;
}
.header-image > img {
    margin-right: 10px;
    width: 140px;
}
.header-image {
    float: left;
}
.reason-header {
    height: 140px;
}
.navigation-buttons {
    text-align: center;
}
.header-text-main {
    color: #CF152D;
    font-size: 24px;
    display:block;
    margin-bottom: 5px;
}
.header-text-main-identity {
    color: #666666;
    font-size: 16px;
    display:block;
    margin-bottom: 5px;
}
.header-text-main-navigation {
    font-size: 17px;
}
#security-modal form {
    display: inline;
}
.heavy {
    font-weight: bold;
    margin-bottom: 2px;
}
.heavy.options-header {
    background-color: #CF152D;
    color: #FFFFFF;
    display: block;
    padding: 5px;
}
.user-security-info > input {
    border: 1px solid #666665;
    margin-top: 10px;
}
.navigation-buttons {
    margin-top: 20px;
}
.navigation-buttons input {
    background-color: #CF152D;
    border: medium none;
    color: #FFFFFF;
    padding: 5px;
    width: 90px;
    cursor: pointer;
}
.navigation-buttons > input {
    background-color: #666666;
}
.fixed-width {
    display: inline-block;
    width: 205px;
}
.step-number {
    padding: 10px;
    font-weight: bold;
}
.navigation-buttons > div {
    padding-left: 115px;
    display: inline;
}

#sywr-modal .leftBlock {
    width: 88%;
}